.department-list-holder h1,
.department-list-holder h2,
.department-list-holder h3,
.department-list-holder h4,
.department-list-holder h5,
.department-list-holder h6,
.department-list-holder p,
.department-list-holder td,
.employee_info,
.employee-info {
    font-family: 'Oxygen', sans-serif;
}

.department-list-holder h2 {
    font-size: 24px;
    margin-top: 24px;
    margin-bottom: 24px;
}

.department-list-holder h3 {
    font-size: 18px;
    margin-top: 18px;
    margin-bottom: 18px;
}

h3.department-list-container-title {
    margin: 0;
}

#departmentName {
    border-bottom: 2px solid #ddd;
    padding: 0px 16px 10px 16px;
}

.employee-list-item-header {
    color: #fff;
    background-color: #789c17;
    padding: 12px 16px;
}

.department-list-container {
    -webkit-transition-property: height;
    -webkit-transition-duration: 0.3s;
    transition-property: height;
    transition-duration: 0.3s;
    overflow: hidden;
}

.department-list-container-title {
    margin: 0;
    padding: 10px 0px;
    cursor: pointer;
}

#retryDownloadButton,
.department-list-container.list-close .department-list-container-title {
    color: #789C17;
    cursor: pointer;
}

.unideb-department-search-bar {
    margin-top: 15px;
    margin-bottom: 8px;
    background-color: #848484;
    position: relative;
}

.unideb-department-search-bar > .unideb-search-field {
    width: 100%;
    margin: 0;
    border: 0;
    padding: 0 50px 0 20px;
    height: 50px;
    font-size: 20px;
    font-family: 'Noticia Text';
    background-color: transparent;
    color: #ffffff;
}

.unideb-department-search-bar > .unideb-search-field::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #c5c5c5;
}

.unideb-department-search-bar > .unideb-search-field::-moz-placeholder {
    /* Firefox 19+ */
    color: #c5c5c5;
}

.unideb-department-search-bar > .unideb-search-field:-ms-input-placeholder {
    /* IE 10+ */
    color: #c5c5c5;
}

.unideb-department-search-bar > .unideb-search-field:-moz-placeholder {
    /* Firefox 18- */
    color: #c5c5c5;
}

.unideb-department-search-bar > .unideb-search-field-button {
    height: 50px;
    width: 50px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background-image: url(../images/search_icon_25x25.png);
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    cursor: pointer;
}

.unideb-department-search-bar > .unideb-search-field-button:hover {
    background-color: #a0a0a0;
}

#rootDepartmentListItem > ul {
    margin: 0;
    padding-left: 12px;
}

#rootDepartmentListItem ul {
    list-style: none;
    padding-left: 25px;
}

#departmentDetailContainer {
    border-bottom: 2px solid #ddd;
    padding-bottom: 8px;
}

.department-list-item .expand-button:hover {
    background: #cdcdcd;
}

.department-list-item .expand-button.disabled:hover {
    background: transparent;
}

.department-list-item .expand-button {
    width: 23px;
    height: 23px;
    background: none;
    border: 0;
    padding: 0;
    margin: 8px 0px;
    display: inline;
    color: #789C17;
    cursor: pointer;
    font-size: 16px;
    vertical-align: middle;
}

.department-list-item .expand-button.disabled {
    cursor: default;
}

.department-list-item > p.title {
    display: inline;
    padding: 0px 5px;
    font-size: 16px;
    cursor: pointer;
}

.department-list-item p.title:hover {
    background: #cdcdcd;
}

.employee-list-item {
    box-shadow: 0 0 3px #848484;
    margin: 18px 0;
    display: block;
}

.employee-list-item a {
    color: #789C17;
    text-decoration: none;
    cursor: pointer;
}

.employee-list-item p {
    margin: 0;
}

.employee-list-item .employee-title {
    font-size: 18px;
}

.employee-list-item .employee-img-and-data-holder {
    padding-top: 16px;
    padding-bottom: 16px;
    position: relative;
}

.employee-list-item .employee-img-and-data-holder .employee-profile-picture-holder,
.employee-list-item .employee-img-and-data-holder .employee-profile-picture-holder-no-image {
    display: inline-block;
    max-height: 200px;
    width: 200px;
    text-align: center;
    vertical-align: text-top;
}

.employee-list-item .employee-img-and-data-holder .employee-data-holder {
    display: inline-block;
    width: calc(100% - 204px);
    vertical-align: text-top;
    margin-top: 16px;
}

.employee-list-item .employee-img-and-data-holder table {
    width: calc(100% - 248px);
    margin-left: 44px;
    vertical-align: text-top;
    border-collapse: collapse;
    display: inline-block;
    margin-top: 16px;
}

.employee-list-item .employee-img-and-data-holder table tbody {
    border: 0;
    display: block;
}

.employee-list-item .employee-img-and-data-holder .field,
.employee-list-item .employee-img-and-data-holder .employee-list-item-row {
    border-bottom: 2px solid #eae9e9;
    position: relative;
    display: block;
}

.employee-list-item .employee-img-and-data-holder .field:last-child,
.employee-list-item .employee-img-and-data-holder .employee-list-item-row:last-child {
    border-bottom: 0;
}

.employee-list-item .employee-img-and-data-holder .field > div,
.employee-list-item .employee-img-and-data-holder .employee-list-item-row td {
    font-size: 14px;
    padding: 6px 0;
    vertical-align: middle;
    display: inline-block;
}

.employee-list-item .employee-img-and-data-holder .field .field-label {
    width: 100px;
}

.employee-list-item .list-item-website {
    padding: 0px 10px 1px;
    color: #000000;
    border: 1px solid #c0c0c0;
    border-radius: 5px;
}

.employee-list-item .employee-img-and-data-holder .employee-list-item-row td:first-child {
    width: 29%;
}

.employee-list-item .employee-img-and-data-holder .employee-list-item-row td:last-child {
    padding-left: 4px;
    padding-right: 4px;
    width: calc(71% - 8px);
}

.employee-list-item .employee-img-and-data-holder .employee-list-item-row.website td {
    padding-left: 0;
    padding-right: 0;
}

.employee-list-item .employee-img-and-data-holder .employee-profile-picture-holder img.employee-profile-picture,
.employee-list-item .employee-img-and-data-holder .employee-profile-picture-holder > img,
.employee-list-item .employee-img-and-data-holder .employee-profile-picture-holder-no-image img {
    max-width: 184px!important;
    width: auto!important;
    max-height: 200px!important;
    display: inline-block;
}

.employee-list-item .employee-img-and-data-holder .employee-profile-picture-holder img.employee-profile-picture,
.employee-list-item .employee-img-and-data-holder .employee-profile-picture-holder img.employee-profile-picture-modal {
    box-shadow: 0px 0px 4px #848484;
}

.employee-list-item .employee-img-and-data-holder .employee-profile-picture-holder img.employee-profile-picture-modal {
    width: auto!important;
    height: auto!important;
}

.employee-list-item .employee-img-and-data-holder .employee-profile-picture-holder-no-image .employee-no-image {
    width: 134px!important;
    height: 200px;
}

.default-pbentry{
    width: calc(100% - 234px);
    display: inline-block;
    min-height: 200px;
    vertical-align: text-top;
}

#superiorDepartmentListContainer,
#subDepartmentListContainer {
    padding: 0px 40px 0px;
}

#superiorDepartmentListContainer p,
#subDepartmentListContainer p {
    cursor: pointer;
    margin: 4px 0;
    font-size: 14px;
    display: inline-block;
}

#employeeErrorMessageLabel > h4 {
    display: inline-block;
}

#retryDownloadButton {
    margin-left: 30px;
}

.employee-detail-container .unideb-search-loading-holder {
    background-color: rgba(0, 0, 0, 0.6);
    text-align: center;
    height: 44px;
}

.employee-detail-container .unideb-search-loading-holder .unideb-loading {
    width: 40px;
    height: 40px;
    margin-top: 2px;
    display: inline-block;
    background-image: url(../images/40px_loading_icon.png);
    -webkit-animation: spin 1s linear infinite;
    -moz-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
}

.employee-info, .employee_info {
    padding: 12px 20px;
    border-top: 2px solid #eae9e9;
    text-align: justify;
}

.employee-list-item .list-item-website {
    padding: 0px 10px 1px;
    color: #000000;
    border: 1px solid #c0c0c0;
    border-radius: 5px;
    display: inline-block;
    margin-right: 15px;
    width: 125px;
    text-align: center;
}

.employee-list-item-row td:first-child {
    position: relative;
}

.employee-list-item-row td:first-child:before {
    content: '';
    height: 25px;
    width: 25px;
    position: absolute;
    margin-left: -40px;
    top: calc(50% - 14px);
}

.employee-list-item-row.departmentName td:first-child:before {
    background-image: url(../images/phonebook/25px_szervezet.png);
}

.employee-list-item-row.formattedEmail td:first-child:before {
    background-image: url(../images/phonebook/25px_email.png);
}

.employee-list-item-row.centralPhoneWithExtension td:first-child:before {
    background-image: url(../images/phonebook/25px_telefonkozp.png);
}

.employee-list-item-row.privatePhoneWithExtension td:first-child:before {
    background-image: url(../images/phonebook/25px_telefonmagan.png);
}

.employee-list-item-row.address td:first-child:before {
    background-image: url(../images/phonebook/25px_munkahely.png);
}

.employee-list-item-row.building td:first-child:before,
.employee-list-item-row.addressInBuilding td:first-child:before {
    background-image: url(../images/phonebook/25px_epulet.png);
}

.employee-list-item-row.faxWithExtension td:first-child:before {
    background-image: url(../images/phonebook/25px_fax.png);
}

.employee-list-item-row.website td:first-child:before {
    background-image: url(../images/phonebook/25px_website.png);
}

.employee-list-item .employee-img-and-data-holder .employee-list-empty-row {
    display: none;
}
.employee-list-item .employee-img-and-data-holder .employee-list-empty-row-website {
    display: none;
}
.employee-list-item  .employee-list-empty-row{
    display: none;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .employee-list-item {
        margin: 18px 0;
    }
}

@media (max-width: 991px) {
    .employee-list-item {
        margin: 18px 0;
    }
}

@media (min-width: 769px) and (max-width: 991px) {}

@media (max-width: 768px) {

    .employee-list-item .employee-img-and-data-holder .employee-data-holder {
        width: 100%;
    }
    .employee-list-item-row.website td a {
        margin-bottom: 8px;
    }
    .employee-list-item .employee-img-and-data-holder .employee-data-holder .field > div:last-child {
        padding-right: 16px;
    }
    .employee-list-item .employee-img-and-data-holder table {
        width: calc(100% - 34px);
        margin-left: 34px;
        display: table;
    }
    .employee-list-item .employee-img-and-data-holder .employee-list-item-row td:first-child {
        display: none;
    }
    .employee-list-item .employee-img-and-data-holder .employee-data-holder .field > div:first-child {
        padding-left: 16px;
    }
    .employee-list-item .employee-img-and-data-holder .employee-list-item-row.website td {
        display: inline-block;
        padding-left: 4px;
        padding-right: 4px;
        width: 100%;
    }
/*
    .employee-list-item-row.website td:last-child a {
        display: inline-block;
    }
*/
    .employee-list-item-row td:last-child {
        position: relative;
    }
    .employee-list-item-row td:last-child:before {
        content: '';
        height: 25px;
        width: 25px;
        position: absolute;
        margin-left: -30px;
        top: calc(50% - 13px);
    }
    .employee-list-item-row.departmentName td:last-child:before {
        background-image: url(../images/phonebook/25px_szervezet.png);
    }
    .employee-list-item-row.formattedEmail td:last-child:before {
        background-image: url(../images/phonebook/25px_email.png);
    }
    .employee-list-item-row.centralPhoneWithExtension td:last-child:before {
        background-image: url(../images/phonebook/25px_telefonkozp.png);
    }
    .employee-list-item-row.privatePhoneWithExtension td:last-child:before {
        background-image: url(../images/phonebook/25px_telefonmagan.png);
    }
    .employee-list-item-row.address td:last-child:before {
        background-image: url(../images/phonebook/25px_munkahely.png);
    }
    .employee-list-item-row.building td:last-child:before,
    .employee-list-item-row.addressInBuilding td:last-child:before {
        background-image: url(../images/phonebook/25px_epulet.png);
    }
    .employee-list-item-row.faxWithExtension td:last-child:before {
        background-image: url(../images/phonebook/25px_fax.png);
    }
    .employee-list-item-row.website td:last-child:before {
        background-image: url(../images/phonebook/25px_website.png);
    }
    .department-list-holder {
        margin: 0 -7px;
    }
    .employee-list-item .employee-job-position {
        margin-left: 0;
    }
    #rootDepartmentListItem > ul {
        padding-left: 0;
    }
    #rootDepartmentListItem > ul ul {
        padding-left: 24px;
    }
    .department-list-item > p.title {
        padding: 5px 0px 5px 4px;
    }
    .department-list-item .expand-button {
        margin: 8px 0px;
    }
    #departmentName {
        padding: 0 0 10px 0;
    }
    #superiorDepartmentListContainer,
    #subDepartmentListContainer {
        padding: 0 16px 0;
    }
    .employee-info, .employee_info {
        padding: 12px 8px;
    }
    .employee-list-item .employee-img-and-data-holder .employee-profile-picture-holder-no-image {
        display: none;
    }
    .employee-list-item .employee-img-and-data-holder .employee-profile-picture-holder {
        width: 100%;
    }
}
